Loading...
Searching...
No Matches
version_major.h File Reference

swscale version macros More...

Go to the source code of this file.

## Macros

#define | LIBSWSCALE_VERSION_MAJOR 9

## Detailed Description

swscale version macros

Definition in file version_major.h.

## Macro Definition Documentation

## LIBSWSCALE_VERSION_MAJOR

#define LIBSWSCALE_VERSION_MAJOR 9

Definition at line 27 of file version_major.h.